.logged-out-box .row-top {
	background:#f1f1f1;
}
.row-top .top-left:before,.row-top .top-left:after,.row-top .top-right:before,.row-top .top-right:after {
	border:0px!important;
}

.join-button button {
	width:100%;
	background-color:#88af38;
	height:2em;
	color:white;
	border:0px;
}


.login-button button {
	width:100%;
	background-color:#274a84;
	height:2em!important;
	color:white;
	border:0px;
	padding:0!important;
}

.top-right .inside .content-box {
	padding-top:0!important;
}

.col-sm-12.remember .checkbox p {
	display:inline-block!important;
	margin-left:0.25em;
}

.input-loggedout button {
	border:0!important;
}

UL#top-nav > LI {
	float:left!important;
}

.drop-nav > UL.main-sub-nav {
	left:0px;
}

.tip-form-row .tip-selection .radio-button {
  display: none;
}

.tip-selection input[type="radio"] {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  overflow: auto;
  line-height: 4.06em;
  height: 4.06em;
}

.tip-selection-left input[type="radio"] { 
  float: left;
  margin-left: 1em;
}

.tip-selection-right input[type="radio"] { 
  float: right;
  margin-right: 1em;
} 

.tip-selection-center .team-short {
  display: block !important;
}

.tip-selection-center input[type="radio"] { 
 line-height: 3em;
  height: 3em;
}  

.actual-margin-slider {
  display: none;
}

.form-placeholder	{
	display: block !important;
}


.radios-as-buttons input[type="radio"]	{
	display:inline !important;
	float:left;
}

.radios-as-buttons label	{
    width: inherit;
    height: 21px;
    border: none;
    margin:0em;
    background-color:white !important;
    float:none !important;
    color:black !important;
    padding-top:0px;
    padding-bottom:5px;
    text-align:left;
}

.radio-button-list [type="radio"] 	{
	display: block !important;
}

.radio-button-list label	{
	background-color: none;
}

.radio-button-list label .selection-box {
	display:none;
}

.check-box-list input[type=checkbox]	{
	display:inline !important;
}

.check-box-list label .selection-box	{
	display:none;
}

.check-box-list label .selection-box-label .selection-box-label-text	{
	margin:0px;
}

.check-box-list .header-container	{
	width:100%;
}

.check-box-list .header-container .secondary-function a {
	float:left;
}
